<?xml version="1.0" encoding="utf-8" ?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="100dp"
    android:layout_height="100dp"
    app:cardBackgroundColor="#66000000"
    app:cardElevation="0dp"
    app:contentPadding="0dp"
    app:cardCornerRadius="8dp">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:gravity="center"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/ivLoading"
            android:layout_width="32dp"
            android:layout_height="32dp"
            android:src="@drawable/ic_loading" />

        <TextView
            android:id="@+id/tvMsg"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="18dp"
            android:textColor="@color/white"
            android:textSize="17sp"
            tools:text="@string/platform_dialog_loading" />

    </LinearLayout>
</androidx.cardview.widget.CardView>